# V1alpha1CertificateSigningRequestSpec

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**groups** | **list[str]** |  | [optional] 
**request** | **str** | Base64-encoded PKCS#10 CSR data | 
**uid** | **str** |  | [optional] 
**username** | **str** | Information about the requesting user (if relevant) See user.Info interface for details | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


